! Pwscf input file created with ciftopw.py 
! Compound: Tl2SnHgSe4
&control
         calculation     = 'scf'
         prefix          = 'Tl2SnHgSe4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.5603425227099468
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000002
         celldm(4)       =           -0.2682673596642074
         celldm(5)       =           -0.2682673596642074
         celldm(6)       =           -0.4634652806715849
         nat             =        8
         ntyp            =        4
         ecutwfc         =       48.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Tl 204.3833 Tl.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Se  78.9600 Se.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 4 0 0 0 

